Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
ICommonDBAccess Members
See Also

The following tables list the members exposed by the ICommonDBAccess type.

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Insert |
| SelectAll |
| SelectOne |
| Update |
Top

# See Also

## Reference ICommonDBAccess Interface EDKB12WS.edokadb Namespace